.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-902.592000px;}
._1{margin-left:-632.976000px;}
._4{margin-left:-550.368000px;}
._3{margin-left:-510.288000px;}
._2{margin-left:-360.960000px;}
._5{margin-left:-312.912000px;}
._0{width:846.032000px;}
.fc1{color:rgb(152,208,140);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.y2{bottom:57.842017px;}
.y0{bottom:85.959664px;}
.y1{bottom:86.763025px;}
.y3b{bottom:575.206723px;}
.y3a{bottom:594.487395px;}
.ya{bottom:629.835294px;}
.y33{bottom:661.969748px;}
.y32{bottom:674.823529px;}
.y31{bottom:687.677311px;}
.y30{bottom:700.531092px;}
.y2f{bottom:713.384874px;}
.y2e{bottom:726.238655px;}
.y2d{bottom:739.092437px;}
.y2c{bottom:751.946218px;}
.y2b{bottom:764.800000px;}
.y2a{bottom:777.653782px;}
.y29{bottom:790.507563px;}
.y28{bottom:803.361345px;}
.y27{bottom:816.215126px;}
.y26{bottom:829.068908px;}
.y25{bottom:841.922689px;}
.y24{bottom:854.776471px;}
.y23{bottom:867.630252px;}
.y22{bottom:880.484034px;}
.y21{bottom:893.337815px;}
.y20{bottom:906.191597px;}
.y1f{bottom:919.045378px;}
.y1e{bottom:931.899160px;}
.y1d{bottom:944.752941px;}
.y1c{bottom:957.606723px;}
.y1b{bottom:970.460504px;}
.y1a{bottom:983.314286px;}
.y19{bottom:996.168067px;}
.y18{bottom:1009.021849px;}
.y17{bottom:1021.875630px;}
.y16{bottom:1034.729412px;}
.y39{bottom:1041.156303px;}
.y15{bottom:1047.583193px;}
.y38{bottom:1054.010084px;}
.y9{bottom:1060.436975px;}
.y14{bottom:1073.290756px;}
.y37{bottom:1082.931092px;}
.y13{bottom:1086.144538px;}
.y8{bottom:1089.357983px;}
.y12{bottom:1098.998319px;}
.y11{bottom:1111.852101px;}
.y7{bottom:1118.278992px;}
.y10{bottom:1124.705882px;}
.yf{bottom:1137.559664px;}
.y36{bottom:1140.773109px;}
.y6{bottom:1147.200000px;}
.ye{bottom:1150.413445px;}
.yd{bottom:1163.267227px;}
.y35{bottom:1169.694118px;}
.y5{bottom:1176.121008px;}
.yc{bottom:1188.974790px;}
.y34{bottom:1198.615126px;}
.y4{bottom:1205.042017px;}
.yb{bottom:1214.682353px;}
.y3{bottom:1233.963025px;}
.h2{height:18.000000px;}
.h4{height:24.000000px;}
.h3{height:36.000000px;}
.h5{height:45.744000px;}
.h1{height:1263.687395px;}
.h0{height:1352.860504px;}
.w1{width:819.428571px;}
.w2{width:841.119328px;}
.w0{width:956.000000px;}
.x4{left:57.842017px;}
.x3{left:61.055462px;}
.x0{left:79.532773px;}
.x7{left:122.175193px;}
.x2{left:412.204706px;}
.x6{left:481.213445px;}
.x5{left:487.961681px;}
.x1{left:870.313479px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-749.012887pt;}
._1{margin-left:-525.272971pt;}
._4{margin-left:-456.721004pt;}
._3{margin-left:-423.460753pt;}
._2{margin-left:-299.541423pt;}
._5{margin-left:-259.668954pt;}
._0{width:702.076764pt;}
.fs0{font-size:19.916318pt;}
.fs2{font-size:26.555091pt;}
.fs1{font-size:39.832636pt;}
.y2{bottom:48.000000pt;}
.y0{bottom:71.333333pt;}
.y1{bottom:72.000000pt;}
.y3b{bottom:477.333333pt;}
.y3a{bottom:493.333333pt;}
.ya{bottom:522.666667pt;}
.y33{bottom:549.333333pt;}
.y32{bottom:560.000000pt;}
.y31{bottom:570.666667pt;}
.y30{bottom:581.333333pt;}
.y2f{bottom:592.000000pt;}
.y2e{bottom:602.666667pt;}
.y2d{bottom:613.333333pt;}
.y2c{bottom:624.000000pt;}
.y2b{bottom:634.666667pt;}
.y2a{bottom:645.333333pt;}
.y29{bottom:656.000000pt;}
.y28{bottom:666.666667pt;}
.y27{bottom:677.333333pt;}
.y26{bottom:688.000000pt;}
.y25{bottom:698.666667pt;}
.y24{bottom:709.333333pt;}
.y23{bottom:720.000000pt;}
.y22{bottom:730.666667pt;}
.y21{bottom:741.333333pt;}
.y20{bottom:752.000000pt;}
.y1f{bottom:762.666667pt;}
.y1e{bottom:773.333333pt;}
.y1d{bottom:784.000000pt;}
.y1c{bottom:794.666667pt;}
.y1b{bottom:805.333333pt;}
.y1a{bottom:816.000000pt;}
.y19{bottom:826.666667pt;}
.y18{bottom:837.333333pt;}
.y17{bottom:848.000000pt;}
.y16{bottom:858.666667pt;}
.y39{bottom:864.000000pt;}
.y15{bottom:869.333333pt;}
.y38{bottom:874.666667pt;}
.y9{bottom:880.000000pt;}
.y14{bottom:890.666667pt;}
.y37{bottom:898.666667pt;}
.y13{bottom:901.333333pt;}
.y8{bottom:904.000000pt;}
.y12{bottom:912.000000pt;}
.y11{bottom:922.666667pt;}
.y7{bottom:928.000000pt;}
.y10{bottom:933.333333pt;}
.yf{bottom:944.000000pt;}
.y36{bottom:946.666667pt;}
.y6{bottom:952.000000pt;}
.ye{bottom:954.666667pt;}
.yd{bottom:965.333333pt;}
.y35{bottom:970.666667pt;}
.y5{bottom:976.000000pt;}
.yc{bottom:986.666667pt;}
.y34{bottom:994.666667pt;}
.y4{bottom:1000.000000pt;}
.yb{bottom:1008.000000pt;}
.y3{bottom:1024.000000pt;}
.h2{height:14.937238pt;}
.h4{height:19.916318pt;}
.h3{height:29.874477pt;}
.h5{height:37.960502pt;}
.h1{height:1048.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:680.000000pt;}
.w2{width:698.000000pt;}
.w0{width:793.333333pt;}
.x4{left:48.000000pt;}
.x3{left:50.666667pt;}
.x0{left:66.000000pt;}
.x7{left:101.386667pt;}
.x2{left:342.066667pt;}
.x6{left:399.333333pt;}
.x5{left:404.933333pt;}
.x1{left:722.226667pt;}
}
